---
group:
  name: patientez
  description: ''
  projects:
  - name: keras-attention-mechanism
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cnn-bilstm-attention-time-series-prediction_keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: multidimensional-time-series-prediction-
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lstnet_keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lstm-time-series-forecasting_keras'
    description: ''
    mirrorRelease: false
    topic: ''
  